@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

a {
  color: #20561f;
}

a:hover {
  color: #333;
}

a:hover img {
  opacity: 0.6;
  transition: 0.4s ease-out;
}

#header {
  background-color: #243621;
}

.logo-header img {
  vertical-align: bottom;
}

.logo-image {
  padding: 20px 0;
}

.navi-in > ul li {
  height: 46px;
  line-height: 46px;
}

table.fixed {
  table-layout: fixed;
}

table th,
table td {
  text-align: center;
}

.slicknav_menu {
    background: #000;
    padding: 5px;
}

.no-sidebar .content .main {
  margin: 0 auto;
  width: 100%;
  max-width: 920px;
  padding: 30px 0;
}

.page.no-sidebar .content .main {
  padding: 30px 15px;
}

.home.no-sidebar .content .main {
  max-width: none;
  padding: 0;
}

.home .content {
  margin-top: 0;
}

.home .wrap {
  width: 100%;
}

section.area {
  background-color: #eee7d7;
  padding: 60px;
}

.box-main {
  width: 80%;
  max-width: 1256px;
  display: grid;
  gap: 60px;
  grid-template-columns: 50% 50%;
  margin: auto;
}

.box-inner h2,
h2.inner {
  font-family: serif;
  font-weight: normal;
  margin-bottom: 0.5em;
  font-size: 26px;
  color: #a19169;
}

.article h2.inner {
  display: flex;
  align-items: center;/* 縦位置の調整 */
  justify-content: center;/* 横位置の調整 */

    color: #a19169;
    font-weight: normal;
    background-color: transparent;
    padding: 0 0 1em 0;

}

.article h2.inner:before,
.article h2.inner:after {
  content: '';
  flex-grow: 1;
  height: 1px;
  background-color: #a19169;
}

.article h2.inner:before {
  margin-right: 20px;
}

.article h2.inner:after {
  margin-left: 20px;
}

.article h2:first-child {
  margin-top: 0;
}

.box-inner h2 small,
h2.inner small {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding-left: 1em;
}

.box-wrapper {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
}

.box-contents {
  display: flex;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.box-contents .images {
  display: block;
  width: 150px;
}

.box-contents .images .images-inner {
  display: block;
  background-color: #f6f6f6;
  border-radius: 5px;
  overflow: hidden;
}

.box-contents .images .images-inner img {
  vertical-align: top;
}

.box-contents .bodies {
  width: 100%;
  padding-left: 15px;
}
.bnr {
  text-align: center;
  padding: 30px 0;
}

.hero {
  background-image: url(/common/images/subtit.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 8% 15px;
  text-align: center;
  font-family: serif;
  font-weight: bold;
  letter-spacing: 3px;
  position: relative;
}

.page-id-8 .hero,
.page-id-18 .hero{
  background-image: url(/common/images/tit_bg02.jpg);
  background-position: center 80%;
}

.page-id-12 .hero{
  background-image: url(/common/images/tit_bg01.jpg);
  background-position: center center;
}

.page-id-14 .hero{
  background-image: url(/common/images/tit_bg03.jpg);
  background-position: center 35%;
}

.hero::before {
  background-color: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.floating {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
.floating h1 {
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-weight: normal;
}

.subtit {
  color: #fff;
  font-size: 14px;
  font-family: serif;
  font-weight: normal;
  border-top: 1px solid #fff;
  max-width: 500px;
  margin: 0 auto;
  padding-top: 0m;
}

.appeal .appeal-in {
  min-height: 600px;
}

.appeal-content {
  font-family: serif;
  max-width: none;
  background-color: transparent;
  color: #fff;
  margin: auto;
  padding: 2em;
  text-align: center;
  border-radius: 4px;
  display: block;
}

.appeal-title {
  font-size: 3em;
  font-weight: bold;
  text-shadow: #000 1px 0 10px;
}

.appeal-title img {
  max-width: 350px;
}

.appeal-message p {
  font-family: serif;
  font-weight: bold;
  font-size: 20px;
  text-shadow: #000 1px 0 10px;
  margin-bottom: 0;
}
.appeal-button {
  border: 2px solid #fff;
}

.article-header {
  display: none;
}

.article h3 {
  border: 0;
  font-family: serif;
  font-size: 18px;
  padding: 12px 20px;
  background-color: #318002;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  position: relative;
}

.article h3:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #318002;
}

.article h3 {
  font-size: 26px;
}

.article h3.times {
  /*color:red;*/
}

.map iframe {
  width: 100%;
}

.fb {
  width: 450px;
  margin: 30px auto 0;
}

.fb iframe {
  width: 450px;
}

.sns-share-message,
.sns-follow-message {
  font-size: 14px;
}

table.time_ta tr:nth-of-type(2n + 1) {
  background-color: transparent;
}

.article h4 {
    border-top: 0;
}

.gf_photo {
  display: flex;
}

.g_left {
  padding-right: 2em;
}
.gf_blue {
  background: #e8ffff !important;
}
.gf_yellow {
  background: #ffffe1 !important;
}
.gf_pink {
  background: #ffe2e1 !important;
}

.box {
  display: flex;
}

.attention{
  width: 80%;
    /* max-width: 1256px; */
    margin: 1em auto;
    padding: 1em;
  background-color: rgba( 255 , 255 , 255 , 0.6);
  text-align: center;
  border-radius: 9999px;
}

.news-top{
  width: 80%;
    /* max-width: 1256px; */
    margin: 1em auto;
    padding: 1em;
  background-color: rgba( 255 , 255 , 255 , 0.6);
  text-align: center;
  border-radius: 5px;
}

.news-top .news-topic{
  margin-bottom: 0.5em;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: rgb(255, 235, 134);
}

.news-top .news-topic2{
  display: inline-block;
  border-radius: 5px;
  background-color: #20561F;
  color:#fff;
  font-size: 1.4rem;
  padding: 0.2em 1em;
}

.bg_yellow{
  background-color: rgb(255, 235, 134);
}

#footer {
    background-color: #243621 !important;
}

.footer-inq {
  font-family: serif;
  background: url(images/inq-bg.jpg) 50% 50% no-repeat;
  background-size: cover;
  text-align: center;
  color: #fff;
  padding: 2em 15px;
  margin-top: 30px;
}

.footer-inq h3 {
  display: inline-block;
  padding: 1.5em 0 1em 0;
  background: url(images/inq-tit-bg.png) 50% 0 no-repeat;
  background-size: 100% auto;
}

.footer-inq .box {
  max-width: 860px;
  margin: auto;
}


.footer-inq .box > div {
  width: 100%;
  padding: 0 1em;
}

.footer-inq h4 {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

.footer-inq .box .din,
.form-inq .din {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: 42px;
  margin: 0;
  padding: 0;
}

.footer-inq .box .small,
.form-inq .small {
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.footer-bottom-logo img {
  height: 30px;
}

.footer {
  margin-top: 0;
  padding: 8px 8px 30px 8px;
}

.tl {
  text-align: left;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}

.fs14{
  font-size: 16px;
}

body, .header, .appeal {
  background-position: center 90%;
  background-size:cover;
}
body.ba-fixed, .ba-fixed.header, .ba-fixed.appeal {
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
  .appeal-content {
    padding: 10vh 10px;
  }
  .appeal-title {
    font-size: 1.4em;
  }
  .appeal-message,
  .appeal-button {
    font-size: 14px;
  }
  .logo-image {
    padding: 10px;
    font-size: inherit;
  }
  .box,
  .site-header,
  .site-info,
  .main-navigation ul {
    flex-direction: column;
  }

  .box-main {
    display: block;
    gap: 0;
    grid-template-columns: 50% 50%;
  }

  .site-header,
  .site-info,
  .site-branding,
  .box > * {
    width: 100% !important;
  }
  .footer-inq .box .small {
    padding-bottom: 2em;
  }
}

/*480px以下*/
@media screen and (max-width: 480px) {
  .appeal-content {
    padding: 5vh 10px;
  }
  .appeal {
    background-position: 20% center;
  }
  .appeal-title img {
    max-width: 100px;
  }
  .appeal-message p {
    font-size: 16px;
  }
  .scroll-table {
    overflow: auto;
    white-space: nowrap;
  }
  .floating {
    width: 100%;
  }
  .hero {
    min-height: 200px;
  }
  .fb {
    width: auto;
    margin: 30px auto 0;
  }
  section.area {
    padding: 15px;
  }
  .box-main {
    width: 100%;
  }
  .box-wrapper {
    margin-bottom: 30px;
  }
  .attention{
  width: 100%;
  border-radius:0px;
}
  
.footer-inq .box .din,
.form-inq .din {
  font-size: 32px;
}
}
